using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TestApplication
{
    public partial class GettingStartedForm : Form
    {
        public GettingStartedForm()
        {
            InitializeComponent();
        }

        private void InstructionForm_Load(object sender, EventArgs e)
        {
            this.richTextBox1.Rtf = Properties.Resources.InstructionText;
        }
    }
}
